Bug 1016145 - Runtime name input disable in new Unmanaged Deployment dialog
Runtime name input disable in new Unmanaged Deployment dialog
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER7
: ---
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 11:23 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:16:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-255 Major Resolved Runtime name input disable in new Unmanaged Deployment dialog 2014-08-17 21:37:54 EDT

  None (edit)
Description Jakub Cechacek 2013-10-07 11:23:20 EDT
Runtime name field is disabled when adding new Unmanaged deployment in both standalone and domain. Preventing the creation of unmanaged deployment through console. 

Steps to Reproduce:
1. Start eap
2. Navigate to Runtime - Manage Deployments
3. Click "Add"
4. In popup switch tab to "Unmanaged" 
5" See "Runtime Name" field
Comment 1 JBoss JIRA Server 2013-10-07 11:31:07 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-255 to Resolved
Comment 2 Harald Pehl 2013-10-29 09:50:19 EDT
Fixed in HAL 2.0.5.Final
Comment 3 Jakub Cechacek 2013-10-31 10:03:19 EDT
Verified 6.2.0.ER6

Note You need to log in before you can comment on or make changes to this bug.